#
#       Makefile for math1
#

include ../../Mkinclude


all: math1.pdf

math1.pdf: math1.dvi
	$(RM) math1.pdf
	$(DVI2PDF) math1.dvi

math1.dvi: math1.tex
	$(JLATEX) math1.tex
	$(JLATEX) math1.tex

install: $(PSDIR)/math1.ps

$(PSDIR)/math1.ps: math1.ps
	@$(CP) math1.ps $(PSDIR)/math1.ps

clean: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps *.pdf *.exe *.out

clean.dir:
	$(RM) */*~ */*.aux */*.eps */*.pdf */*.exe */*.out */*.obj
